.preloader {
	position: fixed;
	top: 0;
	left: 0;
	visibility: visible;
	opacity: 1;
	z-index: 1001;
	background: #fff;
	width: 100%;
	height: 100%;
	text-align: center;
}

.loaded .preloader {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: ease-out 0.4s;
	-moz-transition: ease-out 0.4s;
	-o-transition: ease-out 0.4s;
	transition: ease-out 0.4s;
}

.preloader div {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.spinner {
	display: block;
	width: 60px;
	height: 60px;
	border: 1px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	border-color: rgb(10, 10, 10) rgb(220, 220, 220) rgb(220, 220, 220) rgb(220, 220, 220);
	animation: cssload-spin 500ms infinite linear;
	-o-animation: cssload-spin 500ms infinite linear;
	-ms-animation: cssload-spin 500ms infinite linear;
	-webkit-animation: cssload-spin 500ms infinite linear;
	-moz-animation: cssload-spin 500ms infinite linear;
}


@keyframes cssload-spin {
	100%{ transform: rotate(360deg); transform: rotate(360deg); }
}

@-o-keyframes cssload-spin {
	100%{ -o-transform: rotate(360deg); transform: rotate(360deg); }
}

@-ms-keyframes cssload-spin {
	100%{ -ms-transform: rotate(360deg); transform: rotate(360deg); }
}

@-webkit-keyframes cssload-spin {
	100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-moz-keyframes cssload-spin {
	100%{ -moz-transform: rotate(360deg); transform: rotate(360deg); }
}